
ul.search-article-liste li {
	list-style: none;
	margin-bottom: 1%
}


.search-thematique-container {
	padding-bottom: 1%;
}

ul.search-article-liste>li.search-liste-link>a {
	color: black;
	text-decoration: underline;
}

.image-container.search {
	background-color: #5a4d54;
}

.search-thematique-container h3 a {
	color: black;
}

@media screen and (min-width: 966px) {

	.search-main-container {
		background-color: white;
		padding: 2% 20%;
	}
	
	.search-pre-list {
		display: flex;
		justify-content: space-between;
		flex-wrap: wrap;
	}

	.search-thematique-container {
		width: 45%;
	}

	li.search-liste-link:before {
		content: "";
		border-style: solid;
		border-width: 0.35em 0 0.35em 0.45em;
		display: block;
		height: 0;
		width: 0;
		left: -1em;
		top: 0.9em;
		position: relative;
	}

}

